html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

/*body {
  margin-bottom: 60px;
}*/

.vert-nav-bar-item {
    display: block;
    color: black;
    text-decoration: none;
    border-bottom: 1px solid grey;
}

.grid-custom-title {
    font-size: 18px;
    font-weight: bold;
}

.k-grid-toolbar {
    background-color: rgba(24, 56, 89, .85);
    color: white
}

.container-bg {
    background-color: rgba(24, 56, 89, .85);
    color: white
}

.card-title {
    margin: 0px;
    padding: 4px 0px;
}

.container .card .card-header {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 8px;
    padding-left: 8px;
}

.container .card .card-footer {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 8px;
    padding-left: 8px;
}

.k-pager-sm .k-pager-numbers-wrap .k-button {
    color: rgba(24, 56, 89, 0.97);
}

.showContentForSmallScreen {
    display: none;
}

@media only screen and (max-width: 700px) {
    .possiblyHiddenContent {
        display: none;
    }
}

@media only screen and (max-width: 700px) {
    .showContentForSmallScreen {
        display: inline;
    }
}

.skip {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/*.k-table-row {
    background-color: rgba(24, 56, 89, 0.95);
    color: white;
}

.k-table-alt-row {
    background-color: blue;
}*/

/*.k-textbox.k-focus .k-input,*/
.k-input.k-focus {
    /*background-color: #fffacd !important;*/
    box-shadow: 1px 1px 5px 1px #183859;
}

.k-picker.k-focus {
    /*background-color: #fffacd !important;*/
    box-shadow: 1px 1px 5px 1px #183859;
}

.nav-link:focus-visible {
    border: 1px solid white;
}

.k-grid .k-master-row > .k-table-td.k-focus {
    box-shadow: 1px 1px 5px 1px #183859;
}

.invalidSchTrans {
    background-color: #DF9696;
    color: black;
}

.incompleteTask {
    background-color: #DF9696;
    color: black;
}